Bug 1126409 - fakesystemd should provide systemd-sysv
Summary: fakesystemd should provide systemd-sysv
Keywords:
Status: CLOSED DUPLICATE of bug 1186307
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: docker
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Václav Pavlín
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1138364
TreeView+ depends on / blocked
 
Reported: 2014-08-04 11:36 UTC by Pavel Raiskup
Modified: 2019-03-06 01:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-27 16:56:56 UTC


Attachments (Terms of Use)

Description Pavel Raiskup 2014-08-04 11:36:55 UTC
Summary says it pretty much all.  It is needed to successfully install
postgresql-server package into RHEL7 docker image.

This should be filed against 'fakesystemd' component which does not exist in
bugzilla yet.

Comment 2 Václav Pavlín 2014-08-20 12:20:35 UTC
*** Bug 1104138 has been marked as a duplicate of this bug. ***

Comment 3 Václav Pavlín 2014-08-20 12:21:26 UTC
*** Bug 1122252 has been marked as a duplicate of this bug. ***

Comment 5 Václav Pavlín 2015-01-27 16:56:56 UTC
We have switched from fakesystemd to systemd-container in the latest images.

*** This bug has been marked as a duplicate of bug 1186307 ***


Note You need to log in before you can comment on or make changes to this bug.